/* ==========================================================================
## Standards
========================================================================== */
html {font-size:100%;}
body {font-size: 16px; font-size:1rem; margin:0; font-family: 'Open Sans', sans-serif; color:#2C437A; background-color:#e9e9e9;}
* img {max-width: 100%; height: auto; width: auto\9; /* ie8 */}
.container {width:970px; max-width: none !important;}
#bg {
background-color: #000498;
background-repeat:no-repeat;
background-attachment:fixed;
}
.pace {-webkit-pointer-events: none; pointer-events: none; -webkit-user-select: none; -moz-user-select: none; user-select: none;}
.pace-inactive {display: none;}
.pace .pace-progress {background: #363636; position: fixed; z-index: 2000; top: 0; right: 100%; width: 100%; height: 2px;}

a:active, a:focus, .btn:active, .btn:focus {outline:none;}

/* ==========================================================================
## Cart 9_1 Theme Styles
--> Legend:
	1. UPN => Upper Nav
	2. MN => Main Nav
	3. db => Deal Box
========================================================================== */
#neonope {display:none;height:0;}
.navbar-brand {display:none;}
#sitewrap.container {background-color:#FFF; padding-bottom:30px;}
#station-logo {text-align:center; margin:0 auto;}
#header {padding-top:15px; margin-bottom:15px;}
.header-container, .drawer {background-color: #323232; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #323232), color-stop(100%, #272727)); background-image: -webkit-linear-gradient(top, #323232, #272727); background-image: -moz-linear-gradient(top, #323232, #272727); background-image: -ms-linear-gradient(top, #323232, #272727); background-image: -o-linear-gradient(top, #323232, #272727); background-image: linear-gradient(top, #323232, #272727); color:#FFFFFF; font-size: 14px; font-weight:700; border-top-color:#323232; border-bottom-color:#272727}
.nav>li>a {color:#FFFFFF !important; text-shadow: 0 1px 0 #000000;}
.nav>li>a:focus, .nav>li>a:hover {background-color: #272727;}
.nav>li>a:hover, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {background-color:#272727;}

#upper-header .dropdown-menu>li>a {color: #222;}
#upper-header .dropdown-menu>li>a:hover {color: #222;background-color: #f0f0f0;}
#upper-header .dropdown-menu {background-color: #E5E5E5; border-color:#E5E5E5; font-size:12px; font-size:.750rem;}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {color: #FFFFFF;background-color: #323232;}
.dropdown-menu>li>a {color: #FFFFFF;}
.dropdown-menu>li>a:hover {color: #FFFFFF;background-color: #323232;}
.dropdown-menu {background-color: #272727;}
.navbar, .dropdown-menu {border-radius:0px;}
.navbar {margin-bottom:0px;}
#upper-header {font-size:12px; .750rem; margin:0px; padding:0px; background-color:#f0f0f0; border-bottom: 2px solid #E5E5E5;}
.uh-one {text-align:left}
.uh-two {text-align:right;}
.uh {margin:0px; padding:0px;}
.uh>li {list-style:none; display:inline; position:relative; float:left;}
.uh.customer-accounts {float:right;}
.uh.cities>li {padding:10px 5px;}
.uh>li .fa {margin-right:5px;}
.uh>li>a {color:#333; display:block; padding:10px 15px;}
.uh>li>a:hover, .uh>li>a:focus {background-color:#e5e5e5; text-decoration:none; color:#000;}

#navbar a {font-size:12px;}
#navbar .nav>li>a {padding:15px 12px;}

.modal-sm {width:400px;}
.modal-content {border: 20px solid #000498;}
.modal-body>p {font-size:20px; font-weight:700; margin-bottom:15px; padding-bottom:15px; border-bottom:1px dashed #e5e5e5;}
.modal-body label {font-size:16px; font-size:1rem;}
button.close {position:absolute; top:-35px; right:-35px; background-color: #FFF; padding:5px 10px; border-radius: 30px; filter: alpha(opacity=100); opacity: 1;}
button.close:hover {filter: alpha(opacity=100); opacity: 1; background-color: #FFF;}
button.close:active {outline:none;}
.modal-content, .btn, .form-control {border-radius:0px;}

#city-list {font-size:12px; font-size:.750rem; line-height:15px; line-height:.938rem; width:100%;}
#city-list a {padding:3px 0; display:block; color:#555;}
#city-list a:hover, #city-list a:focus {color:#555;}
#city-list .state {display:block; font-weight:700; border-bottom:1px solid #555; padding-bottom:5px;}
#city-list td {vertical-align: top; padding:10px;}

#newsletter-signup, .form.newsletter-signup {text-align:left!important;}
#newsletter-success {margin-top:30px;}

/*---Footer---*/
#footer-wrap {background-color:#FFF; padding:30px 0 15px 0; border-top:1px solid #ddd; background-color: #e9e9e9; color: #000; font-size: 12px; font-size: 0.750rem;}
#footer-bottom {background-color: #9e9e9e; color: #FFF; font-size: 11px; font-size: 0.688rem; padding:15px; text-shadow:0 1px 0 rgba(0,0,0,.3);}
#footer-bottom a{color:#FFF;}
#footer-bottom p, #footer-bottom ul {margin-bottom:0;}
.footer .bold {font-size:14px; font-weight:700; color:#000;}
.footer .bold .fa {padding-right:5px;}
.footer a {color:#000;}

.btn-footer {background-color:#e9e9e9; border-color:#9e9e9e; color:#000; font-size: 12px !important; font-size: 0.750rem !important;}
.creditcards>li {background:url(includes/template_9/themes/default/images/cc-icons.png) no-repeat; width:316px; height:24px;}
.creditcards>li>span {display:none;}

#footer-wrap .list-group {margin-bottom:0px;}
.list-group-item:first-child {border-top-left-radius: 0px; border-top-right-radius: 0px;}
.list-group-item:last-child {border-top-left-radius: 0px; border-top-right-radius: 0px;}
.list-group-item {padding: 3px 6px; background-color: #e9e9e9; border: 1px solid #e9e9e9;}
.list-group-item:after {font-family:'FontAwesome'; float:right; content:'\f105';}

/*---Buttons---*/
.btn {text-transform:uppercase; letter-spacing:1px;}
.btn-default, .btn-default:focus {background-color: #FF7454; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF7454), color-stop(100%, #FE400F)); background-image: -webkit-linear-gradient(top, #FF7454, #FE400F); background-image: -moz-linear-gradient(top, #FF7454, #FE400F); background-image: -ms-linear-gradient(top, #FF7454, #FE400F); background-image: -o-linear-gradient(top, #FF7454, #FE400F); background-image: linear-gradient(top, #FF7454, #FE400F); border-top: 1px solid #FE400F; border-right: 1px solid #FE400F; border-bottom: 1px solid #FE400F; border-left: 1px solid #FE400F; -webkit-box-shadow: inset 0 1px 0 0 #FE400F, 0 1px 2px 0 #FE400F; box-shadow: inset 0 1px 0 0 #FE400F, 0 1px 2px 0 #FE400F; text-shadow: 0 -1px 1px #FE400F; -webkit-background-clip: padding-box; color:#FFF !important;}

.btn-default:hover {background-color: #FE400F; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FE400F), color-stop(100%, #FF7454)); background-image: -webkit-linear-gradient(top, #FE400F, #FF7454); background-image: -moz-linear-gradient(top, #FE400F, #FF7454); background-image: -ms-linear-gradient(top, #FE400F, #FF7454); background-image: -o-linear-gradient(top, #FE400F, #FF7454); background-image: linear-gradient(top, #FE400F, #FF7454); border-top: 1px solid #FE400F; border-right: 1px solid #FE400F; border-bottom: 1px solid #FE400F; border-left: 1px solid #FE400F; -webkit-box-shadow: inset 0 1px 0 0 #FE400F, 0 1px 2px 0 #FE400F; box-shadow: inset 0 1px 0 0 #FE400F, 0 1px 2px 0 #FE400F; text-shadow: 0 -1px 1px #FE400F; -webkit-background-clip: padding-box; color:#FFF !important;}

.btn-soldout, .btn-soldout:focus {background-color: #52a8e8; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #52a8e8), color-stop(100%, #377ad0)); background-image: -webkit-linear-gradient(top, #52a8e8, #377ad0); background-image: -moz-linear-gradient(top, #52a8e8, #377ad0); background-image: -ms-linear-gradient(top, #52a8e8, #377ad0); background-image: -o-linear-gradient(top, #52a8e8, #377ad0); background-image: linear-gradient(top, #52a8e8, #377ad0); border-top: 1px solid #4081af; border-right: 1px solid #2e69a3; border-bottom: 1px solid #20559a; border-left: 1px solid #2e69a3; -webkit-box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3; box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3; text-shadow: 0 -1px 1px #3275bc; -webkit-background-clip: padding-box; color:#FFF !important;}

.btn-soldout:hover {background-color: #52a8e8; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #52a8e8), color-stop(100%, #377ad0)); background-image: -webkit-linear-gradient(top, #52a8e8, #377ad0); background-image: -moz-linear-gradient(top, #52a8e8, #377ad0); background-image: -ms-linear-gradient(top, #52a8e8, #377ad0); background-image: -o-linear-gradient(top, #52a8e8, #377ad0); background-image: linear-gradient(top, #52a8e8, #377ad0); border-top: 1px solid #4081af; border-right: 1px solid #2e69a3; border-bottom: 1px solid #20559a; border-left: 1px solid #2e69a3; -webkit-box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3; box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3; text-shadow: 0 -1px 1px #3275bc; -webkit-background-clip: padding-box; color:#FFF !important;}
.btn-cs, .btn-cs:focus {background-color: #52a8e8; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #52a8e8), color-stop(100%, #377ad0)); background-image: -webkit-linear-gradient(top, #52a8e8, #377ad0); background-image: -moz-linear-gradient(top, #52a8e8, #377ad0); background-image: -ms-linear-gradient(top, #52a8e8, #377ad0); background-image: -o-linear-gradient(top, #52a8e8, #377ad0); background-image: linear-gradient(top, #52a8e8, #377ad0); border-top: 1px solid #4081af; border-right: 1px solid #2e69a3; border-bottom: 1px solid #20559a; border-left: 1px solid #2e69a3; text-shadow: 0 -1px 1px #3275bc; -webkit-background-clip: padding-box; color:#FFF !important;}
.btn-cs:hover {background-color: #377ad0; background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #377ad0), color-stop(100%, #52a8e8)); background-image: -webkit-linear-gradient(top, #377ad0, #52a8e8); background-image: -moz-linear-gradient(top, #377ad0, #52a8e8); background-image: -ms-linear-gradient(top, #377ad0, #52a8e8); background-image: -o-linear-gradient(top, #377ad0, #52a8e8); background-image: linear-gradient(top, #377ad0, #52a8e8); border-top: 1px solid #4081af; border-right: 1px solid #2e69a3; border-bottom: 1px solid #20559a; border-left: 1px solid #2e69a3; text-shadow: 0 -1px 1px #3275bc; -webkit-background-clip: padding-box; color:#FFF !important;}
.lrg-addto-btn, .lrg-comingsoon-btn, .lrg-soldout-btn {padding:15px; margin-bottom:15px; font-size:24px; font-size:1.5rem;}

strong, b {font-weight:700;}

/*---Home Page---*/
#home-feat-wrap, .whats-happening {margin-bottom:30px; border-bottom:5px solid #f0f0f0; padding-bottom:30px;}
#main_page_contents {/*padding:30px 0; border-top:5px solid #f0f0f0; margin:30px 0;*/}
.img-wrap {position:relative; overflow:hidden;}
.lrg-promo-title, .lrg-promo-title-single {font-weight:700; font-size:20px; margin-bottom:15px;}
.lrg-promo-title {font-size:20px; font-size:1.250rem; line-height:25px; line-height:1.563rem;}
.lrg-promo-title>a, .lrg-promo-title>a:hover {color:#222; text-decoration:none;}
.lrg-promo-title-single {font-size:36px; font-size:2.250rem; line-height:36px; line-height:2.250rem;}
.lrg-promo-col {margin:0 0 10px 0;}
.lrg-promo-price {font-size:18px; font-size:1.125rem;}
.lg-price {padding:0px; margin:15px 0;}
.lg-price>li {padding:0 5px; display:inline; list-style:none; margin:0px;}
.lg-price>li:first-of-type {padding-left:0px;}
.lg-price>li:last-of-type {padding-right:0px;}
.orgprice {color: #6D6E71; text-decoration:line-through;}
.newprice {color: #FE400F; font-weight:700; font-size:16px; font-size:1rem;}
.lrg-feature {margin-bottom:30px; padding-bottom:30px;}
.banner {display:block; text-align:center; margin:0 auto;}
/*.deal-box-flex {display: -webkit-inline-box; display: -moz-inline-box; display: -webkit-inline-flex; display: -ms-inline-flexbox; display: inline-flex; -ms-flex-wrap:wrap; flex-wrap:wrap; -webkit-box-pack:start; -ms-flex-pack:start; justify-content:flex-start;}
.deal-box-wrap {-webkit-box-flex:1;-ms-flex:1;flex:1;}
.deal-box-wrap.col-md-6 {max-width: 50%;}
.deal-box-wrap.col-xs-3 {max-width:25%;}*/
.deal-box {border:1px solid #9C9C9C; margin-bottom:15px; position:relative;}
.db-img {height:180px; overflow:hidden; background-color:#E6E6E6; position:relative; /*padding-top:15px;*/}
.db-img>a{display:block; text-align:center; margin:0 auto;}
/*  */
	.db-img>a>img {width:314px; height:200px; max-width:inherit; position:absolute; left:-52px; top:-10px;}
	.db-copy {background-color:#231F20; padding:15px; min-height:134px;}
.db-copy>h2 {font-size:16px; font-size:1rem; line-height:21px; line-height:1.313rem; color:#FFFFFF; margin:0 0 5px 0; height:40px; overflow:hidden;}
.db-copy>h2>a {color:#FFFFFF;}
.db-price-btn .orgprice {color:#FFFFFF; font-size:12px; font-size:.750rem;}
.db-price-btn .newprice {color:#FE400F; padding-right:10px;}
.db-location .city, .db-location .state {color:#FFFFFF; font-size:12px; font-size:.750rem;}
.db-prices, .db-location {text-align:left;}
/*.db-prices>span, .db-location>span {display:block;}*/
/*.db-location {text-align:right;}*/
.db-btns {text-align:center; margin-top:5px;}
.deal-box:hover .btn-delete-wrap {-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; -webkit-opacity: 1; -moz-opacity: 1; opacity: 1;}
.btn-delete-wrap {position:absolute; top:-10px; right:-10px; background-color:#9C9C9C; border:1px solid #9C9C9C; border-radius:30px; -webkit-opacity: 0; -moz-opacity: 0; opacity: 0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; z-index:100;}
.btn-delete-wrap>.btn-sm {padding:3px 6px; font-size:10px; font-size:.625rem; color:#231F20;}

.corner-ribbon {width: 100px; background: #e43; position: absolute; top: -10px; left: -30px; text-align: center; color: #FFF; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); padding:15px 0; z-index:50;}
.corner-ribbon.shadow {box-shadow: 0 0 3px rgba(0,0,0,.3);}
.corner-ribbon.top-left {top: -10px; left: -35px; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); font-size:12px; font-size: .750rem; line-height:1;}
.corner-ribbon.savings{background: #8cc152; text-shadow:0 1px 0 rgba(0,0,0,0.3);}
.corner-ribbon.top-left span {position:relative; top:8px; left:0px;}

.wh-title {margin-bottom:30px;}
.wh-inner {padding-left:50px; position:relative;}
.wh-inner:before {content:'\f099'; font-family:'FontAwesome'; position:absolute; left:20px; display:inline;}
span.time {display:block; font-size:12px; color:#555;}

.feat-title {text-transform:uppercase; margin-bottom:30px; border-bottom:5px solid #f0f0f0; padding-bottom:15px; font-size:30px; font-size:1.875rem;}
h1.feat-title:before {content:'\f005'; font-family:'FontAwesome'; font-size:18px !important; font-size:1.125rem !important; padding-right:10px; position:relative; bottom:5px;}
h2#deal-thumbs-title {text-transform:uppercase; margin-bottom:30px; letter-spacing:1px;}

.display-options {background-color:#f0f0f0;}
.display-options>li {font-size:12px; font-size:.750rem; color:#555; text-transform:uppercase;}
.display-options>li>a {color:#555!important;}
.display-options>li>a:hover {color:#000!important;}

/*---PID Page---*/
.breadcrumb {background-color:#FFF!important; font-size:10px; font-size:.625rem; margin-bottom:5px;}
.breadcrumb a {color:#555;}

#pid-price-info {margin-right:0px !important; margin-left:0px !important; background-color: #f0f0f0; padding-top:20px; padding-bottom:20px; position:relative;}

#pid-product {margin-bottom: 30px;}
#pid-wrap {padding: 15px;}
#pid-wrap>div {padding-right: 15px; padding-left: 15px;}
#pid-deal-details {padding-bottom: 15px; word-wrap:break-word !important; overflow-x:hidden;}
#pid-deal-details {color: #333;}
#pid-imgs {margin-top:15px;}
.pid-img img {max-width:350px;}
.pid-title {margin-bottom: 0; margin-top: 0; color: #333; font-size: 24px; font-size: 1.5rem;}
.pid-title>a, .pid-title>a:hover {color:#222; text-decoration:none;}
.pid-merch-title {font-size:14px; font-size:.875rem; margin:10px 0; color:#555;}
.pid-merch-info {margin-bottom: 15px;}
.pid-merch-info>li {padding: 0;}
li.np {margin-bottom: 15px; font-size:36px; font-size: 2.250rem; line-height:36px; line-height: 2.250rem; font-weight:800; color: #FE400F;}
.pid-price .newprice {font-size: 36px; font-weight: 700;}
.pid-price .orgprice {font-size: 24px !important;}
.pid-price .yousave {font-weight: 700; color: #000;}
.pid-savings {border-top:1px dashed #e5e5e5; border-bottom:1px dashed #e5e5e5; padding: 10px 0;}
.pid-savings-border {border-right:1px dashed #e5e5e5;}
.savings-item, .savings-title {display: block; text-align: center;}
.savings-item {font-size:24px; font-size:1.5rem;}
.nccw-bottom {text-align:center;}
.savings-item {font-weight: 700; margin-bottom: 5px; color: #222;}
.savings-title {font-size: 12px; font-size: .750rem;}
#image {text-align: center; display: block; margin: 0 auto 30px auto; height: 350px; overflow: hidden; /*border:1px solid #f0f0f0; padding: 5px;*/}
#fimage {text-align: center; display: block; margin: 0 auto 0 auto; padding: 5px; overflow: hidden;}
.pid-img {position:relative; display:block; overflow:hidden; text-align:center; margin:0 auto;}
.fpid-img {position:relative; display:block; overflow:hidden; text-align:center; margin:0 auto;}
.pid-img img, .fpid-img img {max-height: 300px !important; max-width:300px; overflow: auto;}
#promo-thumb {max-height: 300px; overflow:auto;}
.pid-savings, .merchant-info {margin-bottom: 15px;}
.merchant-info {font-size: 14px; font-size: .875rem; border-left:1px dashed #e5e5e5;}
#atedrop1 {margin-bottom: 15px;}
.freeship {border-top:1px dashed #e5e5e5; padding-top: 15px;}
.freeship-title, .hotdeal .fa {font-weight: 700; font-size: 16px; font-size: 1rem;}
.freeship-title>.fa, .hotdeal .fa {margin-right: 10px;}
.hotdeal {color: #f47d43 !important;}
.feat_merch_info {margin-bottom:10px; border-top: 2px solid #e5e5e5; border-bottom: 2px solid #e5e5e5; padding-top:10px; padding-bottom:10px;}

#merchant_secondary_img img {max-width: 100%; height: auto; width: auto\9; /* ie8 */}
.hidden {overflow: hidden; display: none !important;}
.expand-sidebar {background-color: #f2dede; border-color: #ebccd1;}
#expandSideBar, #expandSideBar:hover {color: #a94442; font-weight: 700; text-decoration: none;}
#expandSideBar:active, #expandSideBar:focus {outline: none;}
#expandSideBar.down:before {font-family: "FontAwesome"; content:"\f0d7"; position: relative; left: -5px;}
#expandSideBar.up:before {font-family: "FontAwesome"; content:"\f0d8"; position: relative; left: -5px;}

.custom-options {width: 350px!important;}
.custom-options-content {font-size: 14px!important; color: #414042!important;}
.popover-content .radio {text-align: left; margin-top: 3px; margin-bottom: 3px;}
.custom-sub-title {text-align: left; margin: 15px 0; font-weight: 700;}
.popover-content .error {display: none;}

#buynow-customop .fa {margin-left: 10px !important; margin-right: 0px !important;}

.nailthumb-container {width: auto; height: auto; margin: 0 0 11px; padding: 0; overflow: hidden; position: relative; text-align: left;}
.nailthumb-container img.nailthumb-image {margin: 0; padding: 0; max-width: none; text-align: left; float: left;}
.nailthumb-container span.nailthumb-title {background: none repeat scroll 0 0 rgba(0,0,0,.5); bottom: 0; color: #fff; display: block; font-size: 9px; height: 20px; left: 0; margin-top: 2px; line-height: 20px; position: relative; text-align: center; width: 100%; overflow: hidden; float: left;}
.nailthumb-container span.nailthumb-title .nailthumb-title-scroller {padding-left: 2px;}
.nailthumb-container img {/*max-width: 75px !important;*/ text-align: center;}
.gallery-thumbs-wrap {width: 300px; margin: 0 auto;}
.gallery-thumbs-wrap li {padding:0;}
.square {width: 70px; height: 70px; border:1px solid #ddd; margin-right: 5px; margin-bottom: 5px;}
.square:hover {border-color: #7f8a8b; opacity: .8;}
.video-thumb {width: 70px!important; height: 70px!important; overflow: hidden; margin-bottom:5px;}
.video-thumb>a {width: 70px!important; height: 70px!important; overflow: hidden; border:1px solid #ddd; margin-right: 0px !important; margin-bottom: 5px; display: block; text-align: center; line-height: 75px; background-color: rgba(255,255,255,.6); color:#000;}
.video-thumb>a>.fa {margin-right: 0px;}

#pid-description {margin-bottom: 10px;}

.buy_now_wrap {position: relative; margin: 0 auto;}
.buy_now_wrap .alert {font-size: 14px; font-size: .875rem; text-align: center;}
.feat.buy_now_wrap .btn {margin-bottom:0 !important;}

.please-have {font-size: 12px !important; font-size: .750rem !important; margin-bottom:0px !important;}
.please-have br {display: none;}

.social-share {text-align: center; margin-bottom: 15px; padding-top: 15px;}
.share-title {text-align: center; margin-bottom: 10px; font-size: 12px; font-size: .750rem;}

#for social share buttons
/*.oss-widget-interface.share-container .share-provider.flat.square.size-32 { width: 32px !important;  height: 32px !important;}*/
.social-share .square {
	width: 18px !important;  height: 18px !important;
}

.promo_info, .merchant_misc, .restrictions, .map  {margin-bottom: 30px;}
.widget-title {border-bottom: 1px solid #d9d9d9; margin-bottom: 10px; padding-bottom: 5px; color: #333;}
.widget-title>.fa {padding-right:5px; color:#a94442;}
.page-header {margin-top:0px; border-color:#d9d9d9;}
.page-header.col-xs-12 {margin-top:30px; font-weight:700;}
.pid-sidebar-widget {font-size:12px; font-size:.750rem; line-height:17px; line-height:1.063rem; margin-bottom:30px; word-wrap:break-word !important; overflow-x:hidden;}
.pid-sidebar-widget>ul {padding-left:10px;}
.pid-sidebar-widget>ul>li>p {margin-bottom:0px;}
.pid-sidebar-widget>ul>li>p>strong {padding-left:5px;}

.alert {border-radius:0px;}
.callout {padding: 15px; border-left: 5px solid transparent; margin-bottom:30px;}
.callout-danger {color:#333; background-color: #f2dede; border-color: #ebccd1;} /*color: #a94442*/
.callout-warning {color:#8a6d3b; background-color:#fcf8e3; border-color: #faebcc;} /*color: #8a6d3b*/
.callout-danger>.widget-title {border-color: #ebccd1; color:#333;}
#certmsg {font-weight:700; letter-spacing:1px;}

.pid-widget {padding: 10px; margin-bottom: 15px;}
.pid-similar>.pid-widget-header {font-weight: 700; font-size: 18px; font-size: 1.125rem;}
.pid-ads>.pid-widget-header {font-size: 12px; font-size: .750rem; text-align: center;}

#related-carousel .db-img {width: 150px; height: 150px;}
#related-carousel .db-title {font-size: 11px; font-size: .688rem;}
#related-carousel .deal-box {height: 251px; border-color: #FFF; box-shadow: none;}
#related-carousel .deal-box:hover {border-color: #FFF;}
#related-carousel .db-copy>p {text-align: left; color: #000; margin-bottom: 0px; font-size: 12px; font-size: .750rem; padding: 10px; font-weight: 700;}
h3.hm-title {font-size: 20px; font-size: 1.250rem;}
.related-carousel-wrap {border-bottom: 7px solid #f0f0f0; margin-bottom: 10px;}

.ps-desc-btn {margin-bottom: 30px;}

.btn.btn-pid-desc {color: #003d85; font-weight: 700;}

#video-modal .modal-content {border-radius: 0px;}
/*#video-modal .close {position: relative; top: -10px; right: -10px;}*/

#view-similar-prods {width: 196px; height: 33px; background:url(../static-sub/includes/template_9/themes/three/images/view-similar-products.png) no-repeat; display: block;}
#view-similar-prods span, #view-similar-prods span:hover, #view-similar-prods span>a, #view-similar-prods span:hover>a {color: transparent !important;}

.pid-wrap-info {margin-left:15px; margin-right:15px; background-color:#f0f0f0; position:relative; float:left; padding-top:15px; padding-bottom:15px;}

.newcountdown-clock-wrap {border-bottom:1px dashed #e5e5e5; margin-bottom:10px; padding-bottom:5px;}

#clockdiv > div{padding: 10px; border-radius: 3px; background: #e5e5e5; display: inline-block;}
#clockdiv div > span{padding: 15px; border-radius: 3px; background: #dbdbdb; display: inline-block;}
.smalltext{padding-top: 5px; font-size: 16px;}

.one_location {border-bottom:1px dashed #e5e5e5; margin-bottom:15px;}
.cart8counter th {text-align:center;}
center>a {font-size:12px; color:#555; padding-bottom:15px;}
center>a:hover {color:#555;}


.mCustomScrollbar{ -ms-touch-action: none; touch-action: none;}
.mCustomScrollbar.mCS_no_scrollbar{ -ms-touch-action: auto; touch-action: auto; }
.mCustomScrollBox{position: relative;overflow: hidden;height: 100%;max-width: 100%;outline: none;direction: ltr;}
.mCSB_container{overflow: hidden;width: auto;height: auto;}
.mCSB_inside > .mCSB_container{ margin-right: 20px; }
.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-right: 0; }
.mCS-dir-rtl > .mCSB_inside > .mCSB_container{margin-right: 0;margin-left: 30px;}
.mCS-dir-rtl > .mCSB_inside > .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-left: 0; }
.mCSB_scrollTools{position: absolute;width: 16px;height: auto;left: auto;top: 0;right: 0;bottom: 0;}
.mCSB_outside + .mCSB_scrollTools{ right: -26px; }
.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools,
.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{right: auto;left: 0;}
.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools{ left: -26px; }
.mCSB_scrollTools .mCSB_draggerContainer{position: absolute;top: 0;left: 0;bottom: 0;right: 0; height: auto;}
.mCSB_scrollTools a + .mCSB_draggerContainer{ margin: 20px 0; }
.mCSB_scrollTools .mCSB_draggerRail{width: 2px;height: 100%;margin: 0 auto;-webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px;}
.mCSB_scrollTools .mCSB_dragger{cursor: pointer;width: 100%;height: 30px;z-index: 1;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{position: relative;width: 4px;height: 100%;margin: 0 auto;-webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px;text-align: center;}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar, .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar{width: 12px;}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded + .mCSB_draggerRail, .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_draggerRail{width: 8px;}
.mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown{display: block;position: absolute;height: 20px;width: 100%;overflow: hidden;margin: 0 auto;cursor: pointer;}
.mCSB_scrollTools .mCSB_buttonDown{bottom: 0;}
.mCSB_scrollTools, .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown,.mCSB_scrollTools .mCSB_buttonLeft,.mCSB_scrollTools .mCSB_buttonRight{-webkit-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;-moz-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;-o-transition: opacity .2s ease-in-out, background-color .2s ease-in-out;transition: opacity .2s ease-in-out, background-color .2s ease-in-out;}
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar,.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail, .mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar, .mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail{-webkit-transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s,opacity .2s ease-in-out, background-color .2s ease-in-out; -moz-transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s,opacity .2s ease-in-out, background-color .2s ease-in-out; -o-transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s,opacity .2s ease-in-out, background-color .2s ease-in-out; transition: width .2s ease-out .2s, height .2s ease-out .2s, margin-left .2s ease-out .2s, margin-right .2s ease-out .2s, margin-top .2s ease-out .2s, margin-bottom .2s ease-out .2s,opacity .2s ease-in-out, background-color .2s ease-in-out;}

.mCSB_scrollTools{ opacity: 0.75; filter: "alpha(opacity=75)"; -ms-filter: "alpha(opacity=75)"; }
.mCS-autoHide > .mCustomScrollBox > .mCSB_scrollTools, .mCS-autoHide > .mCustomScrollBox ~ .mCSB_scrollTools{ opacity: 0; filter: "alpha(opacity=0)"; -ms-filter: "alpha(opacity=0)"; }
.mCustomScrollbar > .mCustomScrollBox > .mCSB_scrollTools.mCSB_scrollTools_onDrag, .mCustomScrollbar > .mCustomScrollBox ~ .mCSB_scrollTools.mCSB_scrollTools_onDrag, .mCustomScrollBox:hover > .mCSB_scrollTools, .mCustomScrollBox:hover ~ .mCSB_scrollTools, .mCS-autoHide:hover > .mCustomScrollBox > .mCSB_scrollTools, .mCS-autoHide:hover > .mCustomScrollBox ~ .mCSB_scrollTools{ opacity: 1; filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)"; }
.mCSB_scrollTools .mCSB_draggerRail{background-color: #000; background-color: rgba(0,0,0,0.4);filter: "alpha(opacity=40)"; -ms-filter: "alpha(opacity=40)"; }
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background-color: #333; background-color: rgba(51,51,51,1);filter: "alpha(opacity=1)"; -ms-filter: "alpha(opacity=1)";}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{background-color: #222; background-color: rgba(34,34,34,1);filter: "alpha(opacity=1)"; -ms-filter: "alpha(opacity=1)";}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{background-color: #222; background-color: rgba(34,34,34,1);filter: "alpha(opacity=1)"; -ms-filter: "alpha(opacity=1)";}
.mCSB_scrollTools .mCSB_buttonUp,.mCSB_scrollTools .mCSB_buttonDown,.mCSB_scrollTools .mCSB_buttonLeft,.mCSB_scrollTools .mCSB_buttonRight{background-image: url(https://wkti.halfoffdeal.com/images/mCSB_buttons.png);background-repeat: no-repeat;opacity: 0.4; filter: "alpha(opacity=40)"; -ms-filter: "alpha(opacity=40)";}
.mCSB_scrollTools .mCSB_buttonUp{background-position: 0 0;}
.mCSB_scrollTools .mCSB_buttonDown{background-position: 0 -20px;}
.mCSB_scrollTools .mCSB_buttonLeft{background-position: 0 -40px;}
.mCSB_scrollTools .mCSB_buttonRight{background-position: 0 -56px;}
.mCSB_scrollTools .mCSB_buttonUp:hover,.mCSB_scrollTools .mCSB_buttonDown:hover,.mCSB_scrollTools .mCSB_buttonLeft:hover,.mCSB_scrollTools .mCSB_buttonRight:hover{ opacity: 0.75; filter: "alpha(opacity=75)"; -ms-filter: "alpha(opacity=75)"; }
.mCSB_scrollTools .mCSB_buttonUp:active,.mCSB_scrollTools .mCSB_buttonDown:active,.mCSB_scrollTools .mCSB_buttonLeft:active,.mCSB_scrollTools .mCSB_buttonRight:active{ opacity: 0.9; filter: "alpha(opacity=90)"; -ms-filter: "alpha(opacity=90)";}

/* ==========================================================================
## Search Bar
========================================================================== */
.search-container *, .search-container *:after, .search-container *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.search-container *:focus { background: #fbfbfb; color: #333333; outline: 0; }
.search-container { display: table; position: relative; width: 50px; float: right; margin-right:-15px; }
.search-icon-btn { background-color: #FE400F; border: 1px solid #FE400F; display: table-cell; height: 50px; position: relative; text-align: center; vertical-align: middle; width: 50px; z-index: 2; }
.search-input { position: absolute; left: 0; z-index: 1;}
.search-input input.search-bar {  border: 1px solid #cccccc; height: 50px; padding: 0px; width: 50px; }
.search-input input.search-bar:focus { padding-left: 60px; padding-right: 10px; width: 200px; margin-left: -200px; }
.search-input input.search-bar, .search-icon-btn { -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.search-container:hover > .search-input input.search-bar { width: 200px; padding-left: 60px; padding-right: 10px; margin-left: -200px; }

/* ==========================================================================
## Home Carousel
========================================================================== */
#home-carousel, #home-cat-images {margin-bottom:30px;}
#home-carousel .carousel-control .fa {position:relative; top:65px;}
.carousel-control {background: none !important; filter: none !important; progid:none !important;}
.carousel-indicators {bottom:5px;}
#home-cat-images {text-align:left; border-bottom: 5px solid #f0f0f0; padding-bottom:15px;}
#home-cat-images span {display:inline-block; text-align:center; margin-right:3px;}
#home-cat-images span:last-of-type {margin-right:0px !important;}
.cat-wrap {display: block; position: relative; width: 150px; height: 124px; overflow: hidden; border:1px solid #e9e9e9;}
.cat-wrap>img {position: relative;}
.cat-name-wrap {position: absolute; text-align: center; font-size: 12px; font-size: .750rem; display: block; width: 150px; z-index: 5; bottom:-23px; padding: 10px; background-color: rgba(255,255,255,.9); color: #222; transition-property: all; transition-duration: .5s; transition-timing-function: cubic-bezier(0, 1, 0.5, 1); font-weight: 700;}
.cat-wrap:hover div.cat-name-wrap {bottom: 0px; background-color: #e9e9e9;}
.cat-wrap:hover img {opacity: .8;}